nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 10px;

}
nav{
    background-color:#FFEA6C;
    margin:  20px;

}

nav ul li{
    margin: 0 25px;

}
header{
    color: FFFAF0;
    background-color: 080616;
    text-align: center;
    font-size: 25px;
    padding: 20px;
    margin: 20px;
}
body{
    padding: 10px;
    margin: 2px;
    background-color: #C9996B;
}

section{
    font-weight: bold;
    font-size: 40px;
    margin: 0 40px;
    padding: 30px;
    text-align: center;
    
}
article{
    text-align: center;
    margin: 50px;
}

footer{
    background-color: blue;
    color:azure;
    text-align: center;
    padding: 5px;
    

}
table{
    margin: 30px auto;
}
table img{
    width:330px;
    height:330px;
    border-radius:10px;
    
}
.message{
    width:70%;
    height:170px;
    margin: 0 auto;
    margin-bottom: 0px;
}
.btn{
    width:20%;
    height:50px;
    margin-top:0px;

}
.calender{
    width:20%;
    height:200px;
    margin:50px 40px;


}
.tabletext{
    font-size: 25px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    color:darkred;
}